通过PERL PPM Package安装mod_perl-2.0.ppd

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (1)
  • 关注 (0)
  • 查看 (243)

当我尝试安装mod_perl-2.0.ppd时,我收到此错误:

ppm install failed: 500 Can't connect to theoryx5.unwinnipeg.ca:80 (nodename nor servername provided, or not know)

我使用的是Active perl版本5.24.3。有人可以帮忙解决这个问题吗?

提问于
用户回答回答于

您似乎正在使用一些旧文档。Randy Kobes是mod_perl的支持者,几年前他去世了,并且零星的零星被保留,但几年前所有人都被关闭了。没有其他存储库以二进制形式提供mod_perl。现在获取mod_perl的唯一方法是自己从源代码构建它。

扫码关注云+社区

领取腾讯云代金券